langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cern_audience
id: taxonomy_term.cern_audience.changed
field_name: changed
entity_type: taxonomy_term
bundle: cern_audience
label: Changed
description: "The time that the term was last edited."
required: false
translatable: false
default_value: {}
default_value_callback: ""
settings: {}
field_type: changed
